<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="V5Shop.Web.backup" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="V5Shop.Common" %>
<%@ Import namespace="Microsoft.Practices.EnterpriseLibrary.Caching" %>
<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by V5Shop Template Engine at 2009-5-15 23:25:04.
		本页面代码由V5Shop模板引擎生成于 2009-5-15 23:25:04. 
	*/

	base.OnInit(e);
	templateBuilder.Append("backup successed!\r\n");
	
templateBuilder.Append("<center style='font-size:12px;'>Designed By：<strong><a href='http://www.v5shop.com.cn/' target='_blank'>V5Shop</a></strong></center>");
	Response.Write(templateBuilder.ToString());
//init cache
	CacheManager testcaching = CacheFactory.GetCacheManager();
	if(!testcaching.Contains(Request.Url.ToString()))
	{
		testcaching.Add(Request.Url.ToString(), templateBuilder.ToString());
	}
}
</script>
